<?php
// $Id: user.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// user.php
define("_US_NOREG","Lo siento, actualmente no aceptamos registros....");
define("_US_USERLOGIN","Nombre de usuario");
define("_US_NICKNAMECOLON", "Usuario: ");
define("_US_PASSWORDCOLON", "Contraseña: ");
define("_US_ACTKEYCOLON", "Clave de activación: ");
define("_US_LOGIN","Iniciar sesión");
define("_US_NOTREGISTERED","¿No está registrado?  Pulse <a href=register.php>aquí</a>.");
define("_US_LOSTPASSWORD","¿Olvidó su contraseña o no recibió su clave de activación?");
define("_US_NOPROBLEM","No se preocupe. Introduzca la cuenta de correo electrónico con la que se registró.");
define("_US_YOUREMAIL","Su correo electrónico: ");
define("_US_SENDPASSWORD","Enviar contraseña");
define("_US_TAKINGYOU","LLevándole a su página de perfil...");
define("_US_LOGGEDOUT","Ahora usted ha terminado la sesión");
define("_US_THANKYOUFORVISIT","¡Gracias por visitar nuestro sitio!");
define("_US_PWDNG","¡La contraseña no es correcta! Por favor, inténtelo de nuevo");
define("_US_INCORRECTLOGIN","¡Inicio de sesión incorrecto!");
define("_US_LOGGINGU","Gracias por conectarse, %s.");
define("_US_NOACTTPADM","El usuario seleccionado ha sido desactivado o todavía no ha sido activado.<br />Por favor, contacte con el administrador.");
define("_US_ACTKEYNOT","¡La clave de activación no es correcta!");
define("_US_ACONTACT","¡La cuenta seleccionada ya ha sido activada!");
define("_US_ACTLOGIN","Su cuenta ha sido activada. Por favor, inicie sesión con su contraseña.");
define("_US_SURETODEL","¿Está seguro de borrar su cuenta?");
define("_US_REMOVEINFO","Esto borrará toda la información de nuestra base de datos.");
define("_US_BEENDELED","Su cuenta ha sido borrada.");

// register.php
define("_US_USERREG","Registro de usuario");
define("_US_NICKNAME","Usuario");
define("_US_EMAIL","Correo electrónico");
define("_US_OPTION","Opción");
define("_US_ALLOWVIEWEMAIL","Permitir a otros usuarios ver mi cuenta de correo electrónico");
define("_US_WEBSITE","Sitio web");
define("_US_TIMEZONE","Zona horaria");
define("_US_AVATAR","Avatar");
define("_US_LIST","Lista");
define("_US_VERIFYPASS","Verificar contraseña");
define("_US_COOKIEBASED","Aviso: Las preferencias de su cuenta están basadas en cookies.");
define("_US_ASAREGUSER","Como usuario registrado puede:");
define("_US_COMMENTSWITHNAME","Enviar comentarios con su nombre");
define("_US_NEWSWITHNAME","Enviar noticias con su nombre");
define("_US_CUSTOMIZECOMMENTS","Personalizar los comentarios");
define("_US_SELECTTHEMES","Seleccionar diferentes temas");
define("_US_SOMEOTHER","y otras cosas interesantes...");
define("_US_REGISTERNOW","¡Regístrese ahora! ¡Es gratis!");
define("_US_WEDONTSELL","Nosotros no venderemos/daremos sus datos a otros.");
define("_US_USERNAME","Nombre de usuario");
define("_US_FINISH","Terminar");
define("_US_REGISTERNG","No se pudo registrar al nuevo usuario.");
define("_US_WELCOME","¡Bienvenido a %s!");
define('_US_MAILOK',"¿Permitir a los administradores/moderadores del sitio enviarle noticias por correo electrónico?");
define('_US_BADVERIF',"La verificación del texto no coincide, por favor confírmelo.");
define('_US_ENTERVERIF','Por favor, introduzca las siguientes "letras" como verificación:');
define("_US_USERKEYFOR","Claves de activación del usuario %s");
define("_US_YOURREGISTERED","Ya está registrado. Recibirá un correo en la cuenta indicada con las claves de activación. Por favor, siga las instrucciones que se indican en el correo para activar su cuenta. ");
define("_US_AUTOREGISTERED" , "Bienvenido %s, ya está registrado y puede conectarse a su nueva cuenta.");
define("_US_YOURREGMAILNG","Ya está registrado. Sin embargo, fuimos incapaces de enviar el correo de activación a su cuenta de correo electrónico debido a un error ocurrido en nuestro servidor. Lamentamos el incidente, puede contactar con el administrador por correo electrónico.");
define("_US_NEWUSERREGAT","Nuevo usuario registrado en %s");
define("_US_HASJUSTREG","¡%s ha sido registrado!");
define("_US_INVALIDMAIL","ERROR: Correo electrónico no válido");
define("_US_EMAILNOSPACES","ERROR: La cuenta de correo electrónico no debe tener espacios.");
define("_US_INVALIDNICKNAME","ERROR: Nombre de usuario no válido");
define("_US_NICKNAMETOOLONG","El nombre de usuario es demasiado largo. Debe tener menos de 25 caracteres.");
define("_US_NAMERESERVED","ERROR: Nombre reservado.");
define("_US_EMAILRESERVED","ERROR: Esta cuenta de correo electrónico está reservada.");
define("_US_NICKNAMENOSPACES","No puede haber espacios en el nombre de usuario.");
define("_US_NICKNAMETAKEN","ERROR: Nombre de usuario en uso.");
define("_US_EMAILTAKEN","ERROR: Cuenta de correo electrónico ya registrada.");
define("_US_ENTERPWD","ERROR: Debe proporcionar una contraseña.");
define("_US_SORRYNOTFOUND","Lo siento, no se han encontrado correspondencias con esa información.");
define("_US_NEWPWDREQ","Nueva contraseña requerida a %s");
define("_US_MAILPWDNG","Contraseña por correo: No se pudo actualizar la entrada del usuario. Contacte con el administrador");
define("_US_PWDMAILED","Contraseña para %s enviada.");
define("_US_CONFMAIL","Correo electrónico de confirmación para %s enviado.");
/* 1,1*/
define("_US_AGREE","Aceptando manifiesta su acuerdo con la descarga de responsablilidades del sitio");
define("_US_USERDISC","Descarga de responsabilidades del sitio");


// userinfo.php
define("_US_SELECTNG","¡No hay ningún usuario seleccionado! Por favor, regrese y pruebe de nuevo.");
define("_US_THISISYOURPAGE","Esta es su página personal");
define("_US_PROFILEFOR","Perfil para %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Localidad");
define("_US_OCCUPATION","Ocupación");
define("_US_INTEREST","Intereses");
define("_US_SIGNATURE","Firma");
define("_US_EXTRAINFO","Información extra");
define("_US_NOINFO","No hay información disponible para el usuario %s");
define("_US_EDITPROFILE","Editar perfil");
define("_US_LOGOUT","Desconectar");
define("_US_INBOX","Bandeja de entrada");
define("_US_MEMBERSINCE","Miembro desde");
define("_US_RANK","Ranking");
define("_US_POSTS","Comentarios/Envíos");
define("_US_LASTLOGIN","Última conexión");
define("_US_ALLABOUT","Todo sobre %s");
define("_US_STATISTICS","Estadísticas");
define("_US_NODATA","No hay datos");
define("_US_SHOWALL","Mostrar todos los resultados");

// edituser.php
define("_US_PROBLEMOCURRED","Hay un problema. Usted no tiene permiso para editar este usuario o no ha iniciado sesión.");
define("_US_PROFILE","Perfil");
define("_US_REALNAME","Nombre real");
define("_US_THISWILLBEPUBLIC","(Esta cuenta de correo electrónico no será pública aunque es requerida, será usada para enviarle la contraseña en caso de perderla.)");
define("_US_OPTIONAL","(opcional)");
define("_US_REQUIRED","(requerido)");
define("_US_THEME","Tema");
define("_US_TYPEYOURSIG","(Introduzca su firma con código HTML)");
define("_US_SHOWSIG","Siempre añadir mi firma");
define("_US_CDISPLAYMODE","Modo de mostrar los comentarios");
define("_US_CSORTORDER","Orden de los comentarios");
define("_US_255CHARMAX","(255 caracteres max. Introduzca que más pueden conocer otras personas sobre usted)");
define("_US_PASSWORD","Contraseña");
define("_US_TYPEPASSTWICE","(Introduzca una nueva contraseña dos veces para cambiarla)");
define("_US_PASSNOTSAME","Las contraseñas son diferentes. Deben ser idénticas.");
define("_US_PWDTOOSHORT","Lo siento, la contraseña debe tener al menos <b>%s</b> caracteres.");
define("_US_USERQUERYNG","Ha ocurrido un problema mientras se consultaba la tabla de usuarios.");
define("_US_PROFUPDATED","¡Su perfil ha sido actualizado!");
define("_US_USECOOKIE","Guardar mi nombre de usuario en una cookie durante 1 año");
define("_US_DELACCOUNT","Borrar cuenta");
define("_US_MYAVATAR", "Mi avatar");
define("_US_UPLOADMYAVATAR", "Subir mi Avatar");
define("_US_MAXPIXEL","Número máximo de Pixels");
define("_US_MAXIMGSZ","Tamaño máximo de imagen (Bytes)");
define("_US_SELFILE","Seleccionar un archivo");
define("_US_OLDDELETED","¡Su antiguo avatar será borrado!");
?>
